html, body { height:100%;  }

.center { text-align:center;	}
.shadow { box-shadow:2px 2px 5px grey; }
.bgsection { background-color:white }
.titleazure { background-color:white !important; color:#337ab7 !important; border-bottom:0px; font-size:20px; font-weight:700; padding:0px}
.titleblue { background-color:white !important; color:#02306D !important; border-bottom:5px solid #02306D !important; font-size:20px; font-weight:700}
.titleorange { background-color:white !important; color:orangered !important; border-bottom:5px solid orangered !important; font-size:20px; font-weight:700}
.titlegreen { background-color:white !important; color:darkgreen !important; border-bottom:5px solid darkgreen !important; font-size:20px; font-weight:700}
.titlered { background-color:white !important; color:darkred !important; border-bottom:5px solid darkred !important; font-size:20px; font-weight:700}
.titleblack { background-color:white !important; color:#0066CC !important; font-size:20px; font-weight:700; border:0px; font-family:'Roboto',sans-serif}

.menublack { background-color:white !important; color:black !important; font-size:16px; font-weight:700; border:0px; font-family:'Roboto',sans-serif}

.threeline { position:absolute;bottom: 50px;font-weight:normal;font-size:14px;color:black;text-align:justify;height:83px;overflow:hidden;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical; }

.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25% !important;
    padding-top: 30px !important;
    position: relative !important;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.videosize {padding:0px 70px 0px 70px}

.category { font-family:georgia; color:#337ab7; font-weight:bold }
.categoryfont { font-family:'Roboto',sans-serif; font-variant:all-petite-caps; font-size:14px }

.tagblue { background-color:cadetblue !important; min-width:35%; color:white !important; padding:0px 4px 0px 4px; margin:2px; font-weight:700; position:absolute; border:1px solid #a0a0a0; font-variant:small-caps; }
.taggreen { background-color:forestgreen !important; min-width:35%; color:white !important; padding:0px 4px 0px 4px; margin:2px; font-weight:700; position:absolute; border:1px solid #a0a0a0; font-variant:small-caps; }
.tagviolet { background-color:darkslateblue !important; min-width:35%; color:white !important; padding:0px 4px 0px 4px; margin:2px; font-weight:700; position:absolute; border:1px solid #a0a0a0; font-variant:small-caps; }
.tagred { background-color:darkred !important; min-width:35%; color:white !important; padding:0px 4px 0px 4px; margin:2px; font-weight:700; position:absolute; border:1px solid #a0a0a0; font-variant:small-caps; }
.tagyellow { background-color:goldenrod !important; min-width:35%; color:white !important; padding:0px 4px 0px 4px; margin:2px; font-weight:700; position:absolute; border:1px solid #a0a0a0; font-variant:small-caps; }

a:hover { color:darkblue; text-decoration:none }
a:visited { text-decoration:none }
a:active { color:orange; text-decoration:none }
.link { color:black; text-decoration:none; 'Roboto', sans-serif; font-size:14px }

.hidden { display:none }

.nopadding { padding:0px !important }
.padding { padding:2px !important }
.padding2 { padding:2px !important }
.padding5 { padding:5px !important }

.blue-white { background-color:#02306D !important; color:white !Important }
.white-blue { background-color:white !important; color:black !Important }
.gray-blue { background-color:#e8e8e8 !important; color:#02306D !Important }

.margin-bottom-10 { margin-bottom:10px }
.margin-bottom-15 { margin-bottom:15px }
.margin-bottom-20 { margin-bottom:20px }

.section { margin-bottom:20px }
.title { padding:10px }

.font-small { font-size:10px }
.font-medium { font-size:14px }
.font-big { font-size:18px }
.font-huge { font-size:21px; padding:15px 5px 15px 5px }

/*.img-little { width:100%; min-height:130px; max-height:130px; height:130px }*/
.img-little { width:100% }
.img1 { height:auto !important; min-height:110px}

.caption { 
  display: block !important; 
  position: relative !important;
}
.caption span { 
  background: #000; 
  background: rgba(0,0,0,0.6); 
  color: white !important; 
  display: block; 
  padding: 15px 10px !important; 
  text-align: left; 
  position: absolute !important;
  bottom: 0 !important; 
  left: 0 !important; 
  /*min-height:30%;*/
  max-height:40%;
  width: 100%
}
.caption span big {
  font-weight: bold; 
}

.dw_divtable_title { font-size:22px; font-weight:normal }
.dw_divtable_full { width:100% !important }
.dw_tableheader { vertical-align:top; height:25px; padding-left:2px; padding-right:2px; position:relative;background-color:#02306D;overflow:hidden;color: white; }
.dw_trnoborder { vertical-align:top; padding:0px; margin:0px; }
.dw_tablecell { padding:2px }
.trnoborder { vertical-align:top; padding:0px; margin:0px; }

.fa-tag { padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-eye { padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-floppy-o  { padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-trash-o  { padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-facebook { background: #3B5998; color: white; padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-twitter { background: #55ACEE; color: white; padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-youtube { background: #bb0000; color: white; padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-instagram { background: #125688; color: white; padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	
.fa-flickr { background: #125688; color: white; padding: 5px; font-size: 20px; width: 40px; text-align: center; text-decoration: none; margin: 1px 1px; }	


/************* LOADER **************/
#loaderball {
    position:relative;
    top: -5%;
    left: 50%;
    width:4em;
    height:4em;
    margin-top: 1em;  /*set to a negative number 1/2 of your height*/
    margin-left: -2em; /*set to a negative number 1/2 of your width*/
	
	z-index: 99999;
	border: 7px solid gray;
	border-radius: 50%;
	border-top: 7px solid orange;	
	-webkit-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;	
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 766px) {
	/*.newslittle #artbody { height: 130px; }*/
	#accreditation_body { height:auto !important }
	#accreditation_body img { height:auto !important }
	#title { font-size:15px !Important}
	#author { font-size:12px !Important }
	#extranews_body img { height:300px }
	.mainmenu { width: unset !important}
	.videosize {padding:0px 5px 0px 5px !important}
	.pad0_small { padding:0px !important }
	.overflow_small { overflow:auto !important}
}

.modal-backdrop { opacity:0.8 !important }
.modal-header { background-color:black; color:white; border-bottom:0px solid !important }
.modal-body { background-color:black; }
.close { font-size:30px; color:white; }

.panel-primary { border-color:#c0c0c0}
.panel-footer { background-color:inherit}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky2 { position: fixed; top: 30px; z-index:999; }
.sticky2 + .content { padding-top: 50px; }

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky { position: fixed; top: 0px; z-index:999; }
.sticky + .content { padding-top: 50px; }

.carousel-control.left { background-image:unset }
.carousel-control.right { background-image:unset }
.carousel-indicators { top:0px } 

#vdCarousel2 .carousel-inner .item.left.active {
  transform: translateX(-50%);
}
#vdCarousel2 .carousel-inner .item.right.active {
  transform: translateX(50%);
}

#vdCarousel2 .carousel-inner .item.next {
  transform: translateX(50%)
}
#vdCarousel2 .carousel-inner .item.prev {
  transform: translateX(-50%)
}

#vdCarousel2 .carousel-inner .item.right,
#vdCarousel2 .carousel-inner .item.left { 
  transform: translateX(0);
}